{% macro metadata() %}
<metadata id="license"
	xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:cc="http://creativecommons.org/ns#">
	<rdf:RDF>
		<cc:Work rdf:about="http://tilde.club/~chmod777/svg/chat-bubbles-icon.svg">
			<dc:format>image/svg+xml</dc:format>
			<dc:type rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
			
			<dc:creator>chmod777</dc:creator>
			<dc:title>{{ title | safe }}</dc:title>
			<dc:description>{{ description | safe }}</dc:description>
			
			<cc:license rdf:resource="http://creativecommons.org/licenses/by-nc-sa/4.0/" />
		</cc:Work>
		<cc:License rdf:about="http://creativecommons.org/licenses/by-nc-sa/4.0/">
			<cc:lecalcode rdf:resource="http://creativecommons.org/licenses/by-nc-sa/4.0/legalcode.txt" />
			
			<cc:permits rdf:resource="http://creativecommons.org/ns#Reproduction" />
			<cc:permits rdf:resource="http://creativecommons.org/ns#Distribution" />
			<cc:permits rdf:resource="http://creativecommons.org/ns#DerivativeWorks" />
			
			<cc:requires rdf:resource="http://creativecommons.org/ns#Notice" />
			<cc:requires rdf:resource="http://creativecommons.org/ns#Attribution" />
			<cc:requires rdf:resource="http://creativecommons.org/ns#ShareAlike" />
			
			<cc:prohibits rdf:resource="http://creativecommons.org/ns#CommercialUse "/>
		</cc:License>
	</rdf:RDF>
</metadata>
{% endmacro metadata %}